Subject: FACTURA - Envío electrónico de Comprobante Fiscal Digital (620665)

From: Servicio Seguro de Entrega de CFDI<[email-masked]>
Date: Mon, 7 Dec 2020 08:20:25 -0800 (PST)

Spam detection software, running on the system "mx2.eskimo.com",
has identified this incoming email as possible spam.  The original
message has been attached to this so you can view it or label
similar future email.  If you have any questions, see
the administrator of that system for details.

Content preview:  EnvÃ­o electrÃ³nico de Comprobante Fiscal Digital Se anexa
   el siguiente comprobante fiscal digital en su formato HTML:SAA031020IBA_Factura_8741_4050390D-EAB2-4C25-9305-15EDDF99DA43.html

Content analysis details:   (11.0 points, 5.0 required)

 pts rule name              description
---- ---------------------- --------------------------------------------------
 1.3 RCVD_IN_RP_RNBL        RBL: Relay in RNBL,
                            https://senderscore.org/blacklistlookup/
                            [77.244.220.85 listed in bl.score.senderscore.com]
 0.8 BAYES_50               BODY: Bayes spam probability is 40 to 60%
                            [score: 0.5000]
 0.2 HEADER_FROM_DIFFERENT_DOMAINS From and EnvelopeFrom 2nd level
                            mail domains are different
 0.0 SPF_NONE               SPF: sender does not publish an SPF Record
 0.0 HTML_FONT_LOW_CONTRAST BODY: HTML font color similar or
                            identical to background
 0.0 T_OBFU_HTML_ATTACH     BODY: HTML attachment with non-text MIME type
 0.1 MIME_HTML_ONLY         BODY: Message only has text/html MIME parts
 0.0 HTML_IMAGE_RATIO_04    BODY: HTML has a low ratio of text to image
                            area
 0.0 HTML_MESSAGE           BODY: HTML included in message
 1.1 DCC_CHECK              Detected as bulk mail by DCC (dcc-servers.net)
 0.0 FROM_MISSP_MSFT        From misspaced + supposed Microsoft tool
 0.0 T_OBFU_ATTACH_MISSP    Obfuscated attachment type and misspaced
                            From
 0.0 FSL_BULK_SIG           Bulk signature with no Unsubscribe
 1.5 SUBJ_ILLEGAL_CHARS     Subject: has too many raw illegal characters
 0.0 FORGED_OUTLOOK_HTML    Outlook can't send HTML message only
 0.1 FORGED_OUTLOOK_TAGS    Outlook can't send HTML in this format
 2.0 PDS_DBL_URL_TNB_RUNON  Double-url and To no arrows, from runon
 0.0 SUBJECT_NEEDS_ENCODING Subject is encoded but does not specify
                            the encoding
 2.5 TO_NO_BRKTS_FROM_MSSP  Multiple header formatting problems
 0.4 KHOP_HELO_FCRDNS       Relay HELO differs from its IP's reverse DNS
 0.9 TO_NO_BRKTS_MSFT       To: lacks brackets and supposed Microsoft tool

The original message was not completely plain text, and may be unsafe to
open with some email clients; in particular, it may contain a virus,
or confirm that your address can receive spam.  If you wish to view
it, it may be safer to save it to a file and open it with an editor.

Subject: FACTURA - Envío electrónico de Comprobante Fiscal Digital (620665)
From: Servicio Seguro de Entrega de CFDI<[email-masked]>
To: [email-masked]
Date: Mon, 7 Dec 2020 08:20:25 -0800 (PST)

Envío electrónico de Comprobante Fiscal Digital

Se anexa el siguiente comprobante fiscal digital en su formato

HTML:SAA031020IBA_Factura_8741_4050390D-EAB2-4C25-9305-15EDDF99DA43.html

Mensaje

FACTURA

Fornecedor de Certificação Autorizado. Número de autorização: 55029

Privada Topacio, No. 3505, Int. 501, Coronel Residencial Esmeralda, Puebla, Puebla, CP 72400., Puebla, Pue. México. Tel. (01.800) 08.73.391